<div class="container mt-5">
  <div *ngIf="!registerMode" style="text-align: center">
    <h1>DISCOVER A NEW WORLD</h1>
    <p class="lead">Come on in to meet new people!</p>
    <div class="text-center">
      <button class="btn btn-primary btn-lg mr-2" (click)="registerToggle()">Register</button>
      <button class="btn btn-info btn-lg">Learn more</button>
    </div>
  </div>

  <div *ngIf="registerMode" class="container">
    <div class="row justify-content-center">
      <div class="col-4">
        <app-register (cancelRegister)="cancelRegisterMode($event)"></app-register>
      </div>
    </div>
  </div>
</div>
